# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Query parameter {0} is missing.
missing_query_parameter=Abfrageparameter {0} fehlt.
#EN: WSP advised not to resend.
wsp_advised_not_to_resend=WSP empfahl kein erneutes Senden.
#EN: Request missing query parameter {0}.
request_missing_query_parameter=Fehlender Abfrageparameter in Anforderung {0}.
#EN: Old connectTo not found.
old_connectTo_not_found=Altes connectTo nicht gefunden.
#EN: Old message not found.
old_message_not_found=Alte Nachricht nicht gefunden.
#EN: Illegal parameter {0} found in {1}.
illegal_parameter_in_redirectURL=Ung\u00fcltiger Parameter {0} in {1} gefunden.
#EN: redirectURL not https.
redirectURL_not_https=redirectURL nicht https.
#EN: redirectURL differs from connectTo.
redirectURL_differs_from_connectTo=redirectURL unterscheidet sich von connectTo.
#EN: IOException in Interaction Manager,
IOException_in_Interaction_Manager=IOException in Interaction Manager,
#EN: WSP does not support interaction.
wsp_does_not_support_interaction=WSP unterst\u00fctzt Interaktion nicht.
#EN: true
trueLabel=richtig
#EN: false
falseLabel=falsch
#EN: Help
helpLabel=Hilfe
#EN: Hint
hintLabel=Tipp
#EN: Information
linkLabel=Information
#EN: More Information
moreLinkLabel=Weitere Informationen
#EN: Interaction manager sending message to SP, messageID={0}
sending_message=Interaction Manager sendet Nachricht an SP, messageID={0}
#EN: Interaction manager resending message to SP, messageID={1}, oldMessageID={0}
resending_message=Interaction Manager sendet Nachricht erneut an SP, messageID={1}, oldMessageID={0}
#EN: Interaction manager returning response message messageID= {0} for requestMessageID={1}
returning_response=Interaction Manager gibt Antwortnachricht zur\u00fcck, messageID={0} f\u00fcr requestMessageID={1}
#EN: Interaction manager redirecting user agent to interaction service, requestMessageID={0}
is_redirected_user_agent=Interaction Manager leitet Benutzeragenten an Interaktionsdienst um, requestMessageID={0}
#EN: Interaction manager returning response element, messageID={0}, refToMessageID={1}, responseElement={2}
is_returning_response_element=Interaction Manager gibt Antwortelement zur\u00fcck, messageID={0}, refToMessageID={1}, responseElement={2}
#EN: Interaction query presented to user agent, messageID={0}
query_presented_to_ua=Interaktionsabfrage f\u00fcr Benutzeragenten angezeigt, messageID={0}
#EN: Interaction - User agent responded to interaction query, messageID={0}
ua_responded=Interaktion - Benutzeragent hat auf Interaktionsabfrage geantwortet, messageID={0}
#EN: Interaction - User agent redirected back to SP, messageID={0}
ua_redirected_back=Interaktion - Benutzeragent zur\u00fcck an SP umgeleitet, messageID={0}
